Para Apache y para las otras versiones de los servidores usted deberá tener en cuenta las instrucciones que estan con los vínculos del certificado. Para IIS por favor tenga en cuenta que nosotros aún expedimos los certificados antiguos de Comodo como GTE Cyber Trust. Esto tiene la ventaja que nuestra línea de productos de Plata (Silver) y Oro (Gold) tienen una mayor cobertura que el certificado Lite. Sin embargo Comodo ha encontrado una nueva posibilidad para los certificados, los certificados intermedios se pueden instalar automaticamente en IIS, pero lamentablemente no existe esta posibilidad para los certificados antiguos. Para esto usted tendrá que cliquear al final del nuesto vínculo explicito Manual para el servidor de Información de Internet, que esta equivocadamente titulada para IIS4.x. Aca usted podrá encontrar más información de como puede instalar el el certificado antiguo IIS en el certificado intermedio.  A continuación se reconocerán los certificados antiguos como certificados de confianza. Por favor no se olvide que tendrá que reiniciar su servidor luego de la instalación.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.